Subject: PVR imp/exp
From: Marc Dole <[email-masked]>
To: [email-masked]
Date: Wed, 6 Mar 1996 03:52:50 -0800

What are the magic settings?

I have digitized some video off tape, and I am using it as a background
sequence.
What settings should the PVR have for Imp/Exp, and should LW be set up for
Field rendering.

My sequences always come out with a few odd or even scan lines missing, and
the picture goes nuts.

The only way I have over come this in a previous project was to render to D2
settings then scale in PVR, but this shouldn't be right because the PVR is D1.

 Marc Dole (603) 659-7778   "3D - We don't need no stinkin' glasses"
    Alpha Lightwave Animator / Dr. of the Speed Razor / Flyer Pilot
                            http://www.bluefin.net/~madvideo